#login-window{
	background-color:#80B7EE;
	background-repeat:no-repeat;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0 0 6px #000;
	-webkit-box-shadow:0 0 6px #000;
	padding:10px;
	width:560px;
	margin:0px auto;
	margin-top:50px;
}

.overview{
	margin-bottom:10px;
	border:1px solid #999;
	padding:1px;
	background-color:#F7F7F7;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}


.loginBoxGreen input, .loginBoxGreen select{
	font-size:16px;
	width:370px;
	padding:2px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:#CCC 1px solid;
	background-color:#FFF;
}

.start-hidden{
	display:none;
}

.loginBoxGreen input:focus, .loginBoxGreen textarea:focus{
	border:1px solid #FFB9B9;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}

.loginTitle{
	font-size:14px;
	padding-bottom:5px;
	font-weight:bold;
	color:#FFF;
	margin-top:10px;
}


.loginTitle a{
	font-size:14px;
	padding-bottom:5px;
	font-weight:bold;
	color:#FFF;
}

h1{
	color:#FFF;
	padding:0px;
	margin:0px;
	font-size:20px;
	margin-bottom:10px;
}

.green-submit{
	background-image:url(../images/top-bg.png);
	color:#FFF;
	font-size:13px;
	border:0px;
	padding:3px 15px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
	cursor:pointer;
	margin-top:10px;
}

.clear{
 	clear:both;
}

#pStrenght{
	border:1px solid #333333;
	background-color:#FF0000;
	float:left;
	color:#FFFFFF;
	padding:2px 10px;
	border-radius:5px;
	margin-left:10px;
}

